uuid: 2df5c7c1-4b80-4a9a-b8e1-b1055d50f6ce
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.body
    - node.type.page
  module:
    - text
_core:
  default_config_hash: KgVkxLl_K3E3lvN6CEoWQIDT0V8J4Mv-fVYrAIc7-FE
id: node.page.body
field_name: body
entity_type: node
bundle: page
label: Body
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: true
  required_summary: false
field_type: text_with_summary
